Search documentation of ash

# View Source Ash.Reactor.Dsl.ActionTransformer (ash v3.4.30)

Responsible for transforming actions.

# Summary

## Functions

after?(_)

Callback implementation for `Spark.Dsl.Transformer.after?/1`.

after_compile?()

Callback implementation for `Spark.Dsl.Transformer.after_compile?/0`.

# Functions

Link to this function

# after?(_)

View Source

Callback implementation for `Spark.Dsl.Transformer.after?/1`.

Link to this function

# after_compile?()

View Source

Callback implementation for `Spark.Dsl.Transformer.after_compile?/0`.